View Single Post
Old 09-29-11, 07:35 AM   #29
Gusar
Registered User
 
Join Date: Apr 2006
Posts: 277
Default Re: 285.03: X Server 1.11.0 IgnoreABI required to work

Quote:
Originally Posted by ant View Post
Huh? Why doesn't v280.13 work then that is newer than 275.28?
Wrong. It's not newer.
Gusar is offline   Reply With Quote